.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941952;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.416000px;}
._2{margin-left:-2.368000px;}
._0{margin-left:-1.056000px;}
._3{width:1.440000px;}
._5{width:2.816000px;}
._4{width:4.800000px;}
._1{width:6.336000px;}
._14{width:8.064000px;}
._13{width:12.068000px;}
._6{width:16.000000px;}
._a{width:28.196000px;}
._9{width:29.456000px;}
._8{width:37.688000px;}
._12{width:49.716000px;}
._10{width:58.716000px;}
._b{width:71.208000px;}
._11{width:79.620000px;}
._e{width:92.700000px;}
._f{width:97.704000px;}
._c{width:101.700000px;}
._d{width:106.704000px;}
.fc2{color:rgb(20,14,12);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:22.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.y0{bottom:18.106061px;}
.y39{bottom:27.762626px;}
.y4a{bottom:36.629285px;}
.y36{bottom:39.626200px;}
.y22{bottom:42.802727px;}
.y7b{bottom:45.591543px;}
.y33{bottom:50.103574px;}
.y49{bottom:58.351729px;}
.y7a{bottom:66.106917px;}
.y48{bottom:74.046063px;}
.y21{bottom:78.913455px;}
.y79{bottom:86.622291px;}
.y35{bottom:86.895089px;}
.y47{bottom:89.740396px;}
.y32{bottom:97.638018px;}
.y46{bottom:105.434729px;}
.y20{bottom:115.024182px;}
.y78{bottom:115.587160px;}
.y45{bottom:119.920785px;}
.y34{bottom:133.270745px;}
.y44{bottom:134.406840px;}
.y77{bottom:136.102533px;}
.y31{bottom:144.713776px;}
.y1f{bottom:151.938818px;}
.y76{bottom:156.617907px;}
.y4b{bottom:168.509002px;}
.y4d{bottom:175.317605px;}
.y38{bottom:180.491352px;}
.y75{bottom:185.582776px;}
.y1e{bottom:186.835474px;}
.y30{bottom:192.006806px;}
.y4c{bottom:194.267649px;}
.y37{bottom:202.218624px;}
.y74{bottom:206.098149px;}
.y1d{bottom:215.447395px;}
.y73{bottom:226.613523px;}
.y72{bottom:247.128897px;}
.y1b{bottom:259.784309px;}
.y71{bottom:267.644271px;}
.y1a{bottom:283.925723px;}
.y54{bottom:292.179190px;}
.y2f{bottom:293.331218px;}
.y7c{bottom:294.599608px;}
.y53{bottom:307.873523px;}
.y19{bottom:308.067137px;}
.y2e{bottom:317.472632px;}
.y52{bottom:323.567857px;}
.y51{bottom:339.262190px;}
.y2d{bottom:341.614046px;}
.y18{bottom:341.865117px;}
.y50{bottom:354.956523px;}
.y85{bottom:361.450322px;}
.y2c{bottom:365.755461px;}
.y17{bottom:366.006531px;}
.y4f{bottom:370.650857px;}
.y84{bottom:381.965696px;}
.y4e{bottom:386.345190px;}
.y16{bottom:390.147945px;}
.y83{bottom:402.481070px;}
.y15{bottom:414.289360px;}
.y82{bottom:422.996443px;}
.y2b{bottom:432.443703px;}
.y14{bottom:438.430774px;}
.y81{bottom:443.511817px;}
.y57{bottom:448.040264px;}
.y2a{bottom:456.585117px;}
.y13{bottom:462.572188px;}
.y56{bottom:463.123819px;}
.y80{bottom:464.027191px;}
.y55{bottom:478.207375px;}
.y29{bottom:480.732084px;}
.y7f{bottom:484.542565px;}
.y12{bottom:486.713602px;}
.y7e{bottom:505.057938px;}
.y11{bottom:510.855016px;}
.y7d{bottom:525.573312px;}
.y6f{bottom:532.728103px;}
.y10{bottom:544.652996px;}
.y28{bottom:547.483094px;}
.y6e{bottom:548.422436px;}
.y86{bottom:552.535409px;}
.y6d{bottom:564.116770px;}
.yf{bottom:568.794410px;}
.y27{bottom:571.624508px;}
.y6c{bottom:579.811103px;}
.ye{bottom:592.935824px;}
.y6b{bottom:595.505436px;}
.y26{bottom:595.765922px;}
.y6a{bottom:611.199770px;}
.yd{bottom:617.077238px;}
.y8a{bottom:619.192268px;}
.y89{bottom:639.707641px;}
.yc{bottom:641.218653px;}
.y69{bottom:641.503521px;}
.y88{bottom:660.223015px;}
.y68{bottom:662.018895px;}
.y23{bottom:662.758346px;}
.yb{bottom:665.360067px;}
.y87{bottom:680.738389px;}
.y67{bottom:682.534269px;}
.ya{bottom:699.158046px;}
.y66{bottom:703.049642px;}
.y9{bottom:723.299461px;}
.y65{bottom:723.565016px;}
.y24{bottom:729.750771px;}
.y64{bottom:744.080390px;}
.y8{bottom:747.440875px;}
.y63{bottom:764.595764px;}
.y7{bottom:771.582289px;}
.y43{bottom:784.184348px;}
.y62{bottom:791.144077px;}
.y6{bottom:795.723703px;}
.y42{bottom:804.699722px;}
.y61{bottom:811.659451px;}
.y5{bottom:819.865117px;}
.y41{bottom:825.215096px;}
.y60{bottom:832.174824px;}
.y40{bottom:845.730470px;}
.y5f{bottom:852.690198px;}
.y1c{bottom:856.778546px;}
.y3f{bottom:866.245843px;}
.y5e{bottom:873.205572px;}
.y3e{bottom:886.761217px;}
.y5d{bottom:893.720945px;}
.y3d{bottom:907.276591px;}
.y3{bottom:907.978865px;}
.y5c{bottom:914.236319px;}
.y3c{bottom:927.791965px;}
.y2{bottom:932.120279px;}
.y5b{bottom:934.751693px;}
.y3b{bottom:948.307338px;}
.y5a{bottom:955.267067px;}
.y1{bottom:956.261693px;}
.y3a{bottom:968.822712px;}
.y59{bottom:975.782440px;}
.y4{bottom:993.178743px;}
.y70{bottom:995.795673px;}
.y58{bottom:996.297814px;}
.y25{bottom:1000.535598px;}
.hb{height:16.896000px;}
.hd{height:19.600000px;}
.ha{height:21.420000px;}
.h6{height:21.504000px;}
.h5{height:24.062452px;}
.h2{height:24.544000px;}
.h4{height:24.576000px;}
.h7{height:27.648000px;}
.h8{height:30.720000px;}
.h3{height:34.752000px;}
.hc{height:34.912109px;}
.h1{height:969.277778px;}
.h9{height:989.797980px;}
.h0{height:1042.909091px;}
.w2{width:904.095960px;}
.w1{width:918.580808px;}
.w0{width:956.000000px;}
.x0{left:13.277778px;}
.x6{left:27.043454px;}
.xc{left:44.370471px;}
.x15{left:189.436711px;}
.x13{left:193.813549px;}
.x14{left:225.363964px;}
.x12{left:338.367509px;}
.x9{left:369.214442px;}
.x8{left:378.195048px;}
.xb{left:415.807372px;}
.x7{left:419.911412px;}
.xa{left:423.846463px;}
.x2{left:488.372117px;}
.x11{left:489.451963px;}
.x3{left:492.872560px;}
.x5{left:497.507711px;}
.x4{left:502.939529px;}
.x1{left:505.664854px;}
.xf{left:571.753182px;}
.xd{left:587.803360px;}
.xe{left:657.802838px;}
.x10{left:689.322352px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.438962pt;}
._2{margin-left:-1.307849pt;}
._0{margin-left:-0.583230pt;}
._3{width:0.795314pt;}
._5{width:1.555280pt;}
._4{width:2.651046pt;}
._1{width:3.499381pt;}
._14{width:4.453757pt;}
._13{width:6.665172pt;}
._6{width:8.836820pt;}
._a{width:15.572686pt;}
._9{width:16.268586pt;}
._8{width:20.815130pt;}
._12{width:27.458209pt;}
._10{width:32.428921pt;}
._b{width:39.328268pt;}
._11{width:43.974226pt;}
._e{width:51.198326pt;}
._f{width:53.962042pt;}
._c{width:56.169038pt;}
._d{width:58.932753pt;}
.fs5{font-size:12.150628pt;}
.fs2{font-size:15.464435pt;}
.fs0{font-size:17.673640pt;}
.fs3{font-size:19.882845pt;}
.fs4{font-size:22.092050pt;}
.fs1{font-size:26.510460pt;}
.fs6{font-size:28.719665pt;}
.y0{bottom:10.000000pt;}
.y39{bottom:15.333333pt;}
.y4a{bottom:20.230400pt;}
.y36{bottom:21.885600pt;}
.y22{bottom:23.640000pt;}
.y7b{bottom:25.180267pt;}
.y33{bottom:27.672267pt;}
.y49{bottom:32.227733pt;}
.y7a{bottom:36.510933pt;}
.y48{bottom:40.895733pt;}
.y21{bottom:43.584000pt;}
.y79{bottom:47.841600pt;}
.y35{bottom:47.992267pt;}
.y47{bottom:49.563733pt;}
.y32{bottom:53.925600pt;}
.y46{bottom:58.231733pt;}
.y20{bottom:63.528000pt;}
.y78{bottom:63.838933pt;}
.y45{bottom:66.232400pt;}
.y34{bottom:73.605600pt;}
.y44{bottom:74.233067pt;}
.y77{bottom:75.169600pt;}
.y31{bottom:79.925600pt;}
.y1f{bottom:83.916000pt;}
.y76{bottom:86.500267pt;}
.y4b{bottom:93.067733pt;}
.y4d{bottom:96.828133pt;}
.y38{bottom:99.685600pt;}
.y75{bottom:102.497600pt;}
.y1e{bottom:103.189467pt;}
.y30{bottom:106.045600pt;}
.y4c{bottom:107.294267pt;}
.y37{bottom:111.685600pt;}
.y74{bottom:113.828267pt;}
.y1d{bottom:118.991867pt;}
.y73{bottom:125.158933pt;}
.y72{bottom:136.489600pt;}
.y1b{bottom:143.479200pt;}
.y71{bottom:147.820267pt;}
.y1a{bottom:156.812533pt;}
.y54{bottom:161.370933pt;}
.y2f{bottom:162.007200pt;}
.y7c{bottom:162.707733pt;}
.y53{bottom:170.038933pt;}
.y19{bottom:170.145867pt;}
.y2e{bottom:175.340533pt;}
.y52{bottom:178.706933pt;}
.y51{bottom:187.374933pt;}
.y2d{bottom:188.673867pt;}
.y18{bottom:188.812533pt;}
.y50{bottom:196.042933pt;}
.y85{bottom:199.629467pt;}
.y2c{bottom:202.007200pt;}
.y17{bottom:202.145867pt;}
.y4f{bottom:204.710933pt;}
.y84{bottom:210.960133pt;}
.y4e{bottom:213.378933pt;}
.y16{bottom:215.479200pt;}
.y83{bottom:222.290800pt;}
.y15{bottom:228.812533pt;}
.y82{bottom:233.621467pt;}
.y2b{bottom:238.839200pt;}
.y14{bottom:242.145867pt;}
.y81{bottom:244.952133pt;}
.y57{bottom:247.453200pt;}
.y2a{bottom:252.172533pt;}
.y13{bottom:255.479200pt;}
.y56{bottom:255.783867pt;}
.y80{bottom:256.282800pt;}
.y55{bottom:264.114533pt;}
.y29{bottom:265.508933pt;}
.y7f{bottom:267.613467pt;}
.y12{bottom:268.812533pt;}
.y7e{bottom:278.944133pt;}
.y11{bottom:282.145867pt;}
.y7d{bottom:290.274800pt;}
.y6f{bottom:294.226400pt;}
.y10{bottom:300.812533pt;}
.y28{bottom:302.375600pt;}
.y6e{bottom:302.894400pt;}
.y86{bottom:305.166000pt;}
.y6d{bottom:311.562400pt;}
.yf{bottom:314.145867pt;}
.y27{bottom:315.708933pt;}
.y6c{bottom:320.230400pt;}
.ye{bottom:327.479200pt;}
.y6b{bottom:328.898400pt;}
.y26{bottom:329.042267pt;}
.y6a{bottom:337.566400pt;}
.yd{bottom:340.812533pt;}
.y8a{bottom:341.980667pt;}
.y89{bottom:353.311333pt;}
.yc{bottom:354.145867pt;}
.y69{bottom:354.303200pt;}
.y88{bottom:364.642000pt;}
.y68{bottom:365.633867pt;}
.y23{bottom:366.042267pt;}
.yb{bottom:367.479200pt;}
.y87{bottom:375.972667pt;}
.y67{bottom:376.964533pt;}
.ya{bottom:386.145867pt;}
.y66{bottom:388.295200pt;}
.y9{bottom:399.479200pt;}
.y65{bottom:399.625867pt;}
.y24{bottom:403.042267pt;}
.y64{bottom:410.956533pt;}
.y8{bottom:412.812533pt;}
.y63{bottom:422.287200pt;}
.y7{bottom:426.145867pt;}
.y43{bottom:433.106000pt;}
.y62{bottom:436.949867pt;}
.y6{bottom:439.479200pt;}
.y42{bottom:444.436667pt;}
.y61{bottom:448.280533pt;}
.y5{bottom:452.812533pt;}
.y41{bottom:455.767333pt;}
.y60{bottom:459.611200pt;}
.y40{bottom:467.098000pt;}
.y5f{bottom:470.941867pt;}
.y1c{bottom:473.199867pt;}
.y3f{bottom:478.428667pt;}
.y5e{bottom:482.272533pt;}
.y3e{bottom:489.759333pt;}
.y5d{bottom:493.603200pt;}
.y3d{bottom:501.090000pt;}
.y3{bottom:501.477867pt;}
.y5c{bottom:504.933867pt;}
.y3c{bottom:512.420667pt;}
.y2{bottom:514.811200pt;}
.y5b{bottom:516.264533pt;}
.y3b{bottom:523.751333pt;}
.y5a{bottom:527.595200pt;}
.y1{bottom:528.144533pt;}
.y3a{bottom:535.082000pt;}
.y59{bottom:538.925867pt;}
.y4{bottom:548.533867pt;}
.y70{bottom:549.979200pt;}
.y58{bottom:550.256533pt;}
.y25{bottom:552.597067pt;}
.hb{height:9.331682pt;}
.hd{height:10.825105pt;}
.ha{height:11.830293pt;}
.h6{height:11.876686pt;}
.h5{height:13.289722pt;}
.h2{height:13.555682pt;}
.h4{height:13.573356pt;}
.h7{height:15.270025pt;}
.h8{height:16.966695pt;}
.h3{height:19.193573pt;}
.hc{height:19.282002pt;}
.h1{height:535.333333pt;}
.h9{height:546.666667pt;}
.h0{height:576.000000pt;}
.w2{width:499.333333pt;}
.w1{width:507.333333pt;}
.w0{width:528.000000pt;}
.x0{left:7.333333pt;}
.x6{left:14.936133pt;}
.xc{left:24.505867pt;}
.x15{left:104.626133pt;}
.x13{left:107.043467pt;}
.x14{left:124.468800pt;}
.x12{left:186.880800pt;}
.x9{left:203.917600pt;}
.x8{left:208.877600pt;}
.xb{left:229.650933pt;}
.x7{left:231.917600pt;}
.xa{left:234.090933pt;}
.x2{left:269.728533pt;}
.x11{left:270.324933pt;}
.x3{left:272.214133pt;}
.x5{left:274.774133pt;}
.x4{left:277.774133pt;}
.x1{left:279.279333pt;}
.xf{left:315.780000pt;}
.xd{left:324.644533pt;}
.xe{left:363.305333pt;}
.x10{left:380.713600pt;}
}
